<?xml version="1.0" encoding="utf-8"?>
<!-- 
	Deployment Framework for BizTalk
	Copyright (C) 2008-14 Thomas F. Abraham, 2004-08 Scott Colestock
	From C:\Program Files (x86)\Deployment Framework for BizTalk 5.7\Developer\ProjectTemplate
-->
<SetEnvUIConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DialogCaption>[PROJECTNAME]</DialogCaption>
	<SetEnvUIConfigItem>
		<PromptText>Helaas verplichte, onoverkomelijke prompt ... </PromptText>
		<Caption>This is the FIRST server in the BizTalk Group</Caption>
		<PromptValue>true</PromptValue>
		<ValueType>Checkbox</ValueType>
		<EnvironmentVarName>BT_DEPLOY_MGMT_DB</EnvironmentVarName>
	</SetEnvUIConfigItem>
</SetEnvUIConfig>